/* version 4.1 */

@font-face {
	font-family: 'Conv_Lakesight_PersonalUseOnly';
	src: url('../fontface/Lakesight_PersonalUseOnly.eot');
	src: local('☺'), url('../fontface/Lakesight_PersonalUseOnly.woff') format('woff'), url('../fontface/Lakesight_PersonalUseOnly.ttf') format('truetype'), url('../fontface/Lakesight_PersonalUseOnly.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'Conv_Futura Condensed Medium';
	src: url('../fontface/Futura Condensed Medium.eot');
	src: local('☺'), url('../fontface/Futura Condensed Medium.woff') format('woff'), url('../fontface/Futura Condensed Medium.ttf') format('truetype'), url('../fontface/Futura Condensed Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'droid_sansregular';
	src: url('../fontface/droidsans-webfont.woff2') format('woff2'),
		url('../fontface/droidsans-webfont.woff') format('woff'),
		url('../fontface/droidsans-webfont.eot') format('eot');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'lakesightregular';
	src: url('../fontface/lakesight-webfont.eot');
	src: url('../fontface/lakesight-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fontface/lakesight-webfont.woff2') format('woff2'),
		url('../fontface/lakesight-webfont.woff') format('woff'),
		url('../fontface/lakesight-webfont.ttf') format('truetype'),
		url('../fontface/lakesight-webfont.svg#lakesightregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'RobotoCondensedRegular';
	src: url('../fontface/RobotoCondensedRegular.eot');
	src: url('../fontface/RobotoCondensedRegular.eot') format('embedded-opentype'),
		url('../fontface/RobotoCondensedRegular.woff2') format('woff2'),
		url('../fontface/RobotoCondensedRegular.woff') format('woff'),
		url('../fontface/RobotoCondensedRegular.ttf') format('truetype'),
		url('../fontface/RobotoCondensedRegular.svg#RobotoCondensedRegular') format('svg');
}

